Version: dev-scheme/guile-gnome-platform 2.16.2:0

Depends On: dev-libs/atk >=dev-libs/g-wrap-1.9.14 dev-libs/glib:2 dev-scheme/guile:12 dev-scheme/guile-cairo dev-scheme/guile-lib gnome-base/gconf:2 gnome-base/gnome-vfs:2 gnome-base/libbonobo gnome-base/libglade:2.0 gnome-base/libgnomecanvas gnome-base/libgnomeui gnome-base/orbit:2 x11-libs/gtk+:2 x11-libs/pango virtual/pkgconfig >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4

USE Flags:static-libs

Version: dev-scheme/guile-gnome-platform 2.16.1-r1:0

Depends On: dev-libs/atk dev-libs/g-wrap dev-libs/glib:2 dev-scheme/guile:12 dev-scheme/guile-cairo dev-scheme/guile-lib gnome-base/gconf:2 gnome-base/gnome-vfs:2 gnome-base/libbonobo gnome-base/libglade:2.0 gnome-base/libgnomecanvas gnome-base/libgnomeui gnome-base/orbit:2 x11-libs/gtk+:2 x11-libs/pango virtual/pkgconfig >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4

USE Flags:static-libs

Version: dev-scheme/guile-gnome-platform 2.16.1:0

Depends On: >=dev-scheme/guile-1.6.4 >=dev-libs/g-wrap-1.9.11 dev-scheme/guile-cairo dev-libs/atk gnome-base/libbonobo gnome-base/orbit:2 >=gnome-base/gconf-2.18:2 >=dev-libs/glib-2.10:2 >=gnome-base/gnome-vfs-2.16:2 >=x11-libs/gtk+-2.10:2 >=gnome-base/libglade-2.6:2.0 >=gnome-base/libgnomecanvas-2.14 >=gnome-base/libgnomeui-2.16 >=x11-libs/pango-1.14 dev-scheme/guile-lib virtual/pkgconfig >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4

USE Flags:

2.16.12.16.1-r12.16.2
"amd64 ppc x86""~amd64 ~ppc ~x86""~amd64 ~ppc ~x86"
comments powered by Disqus